{
  "paths": [
    {
      "_path": "bin/crispritz.py",
      "path_type": "hardlink",
      "sha256": "ccbac86383e946c08a4af029fc92d6eeb0083f0d5a36df4796525ed204beb87c",
      "size_in_bytes": 55572
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/20130606_sample_info.xlsx",
      "path_type": "hardlink",
      "sha256": "c019c12f7b510d538a0cd0655b28ac84d02e22d7a67bd8fb4ebba518657dab6e",
      "size_in_bytes": 990298
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/__pycache__/annotator.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cd910ed362288dca1b35db4a06b85c7d74f6e68d85f6d7565338e48b89bc6331",
      "size_in_bytes": 10755
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/annotator.py",
      "path_type": "hardlink",
      "sha256": "a3611d89c254b24fb9991a8bd207296d5405a82a119b85261186bedd093e8a61",
      "size_in_bytes": 19954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/samples_1000genomeproject.txt",
      "path_type": "hardlink",
      "sha256": "e98b0242dc1724bcb094515796a07a9176d16d62eb58aa9cbc59bbf1b0ab8201",
      "size_in_bytes": 77071
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "11995d59d903b3103c770e0aa094c6d22c3c5c9f6f1044d3c88eef64f86a173a",
      "size_in_bytes": 187
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6e95e3010658adea893ac55404ab9ce56fc959a312b665c9f8c0b7c41a22d390",
      "size_in_bytes": 154
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "562681544da64ad4cd9aa54a0d374784f81a5c515374e1437a5bb8776a0d416b",
      "size_in_bytes": 198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f9ef48cd8801719aaeda0fbbe9a6f9b68488427c6df31470780a90afde5b813c",
      "size_in_bytes": 165
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__pycache__/associateSample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0f411e787c686e8cb402d3a41717e667554ad975f4d5993cb02ae4226053f3a9",
      "size_in_bytes": 2832
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__pycache__/associateSample.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5d75ce69c605d1e32490dec41efea2b4f35cb85b7040020762e5ea736da19576",
      "size_in_bytes": 2863
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/associateSample.py",
      "path_type": "hardlink",
      "sha256": "14a379a2066d7a843be2e5036718448735ff98abfcf3b24446c89c39790704dc",
      "size_in_bytes": 3829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/__pycache__/enricher.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5d90f76943f1915bdf12d42abf619cd473ca43165d73940419cb20423b727a7a",
      "size_in_bytes": 6838
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/add_variants.sh",
      "path_type": "hardlink",
      "sha256": "f9263d69ebea8ee3fa6595af32bd5ff79e84f5527fd3cf19a97de9a70406ad93",
      "size_in_bytes": 205
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/bcf_query.sh",
      "path_type": "hardlink",
      "sha256": "c7ba02b6d0bf6f21bfba20407c120ef56eb06307e468017989e2d2409f3a0173",
      "size_in_bytes": 401
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/enricher.py",
      "path_type": "hardlink",
      "sha256": "7c41adc7704ec10470dc1cc0657aeea5b77fb22ee25bc371bf02e7aa665cc277",
      "size_in_bytes": 12607
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/index_vcf.sh",
      "path_type": "hardlink",
      "sha256": "e2b97e60d1e4de3826e382faeda679ccd8da593e7b98c2d5f2f74f9a8594dfed",
      "size_in_bytes": 150
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.extended_profile.xls",
      "path_type": "hardlink",
      "sha256": "7157a7d5fbdb473c0ea38231d491167134e78d85784408f3e6ae8a1bc589b224",
      "size_in_bytes": 5035
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.sample_annotation.CTAACAGTTGCTTTTATCACNNN.superpopulation.txt",
      "path_type": "hardlink",
      "sha256": "52b2d7380456a20cae379faa0cf27dd24a677502ad258a4ee9af556dc986d5e5",
      "size_in_bytes": 11516
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.sumref.Annotation.summary.txt",
      "path_type": "hardlink",
      "sha256": "35b4df112567813310f70b1176d9c697faa9aaf01c46e8cb4c9e98386456d4e3",
      "size_in_bytes": 2477
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fa811a7d37bdb02bd5f6aa324f743d688c37da121d7d5b90ae9317a284b19ab6",
      "size_in_bytes": 4411
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.geckodir.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9c6082a1fb60c9cd0d536cbbab0d808d4c9284c217b75e0cbc1a014042b2bbb5",
      "size_in_bytes": 17113
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.geckonew.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8c9f17a7f829a49d8782eed91fdbceee8607398ba1b9d5506d7c870c69b46b0a",
      "size_in_bytes": 11226
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart_docker.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bf649aca8e0154cb25e0dc16ab2eb5ddba9469834b4e7eca425e452025b5edd7",
      "size_in_bytes": 16957
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko.summary.total.Annotation.summary.txt",
      "path_type": "hardlink",
      "sha256": "6ef322f5f7d7977ec8b0de324ba8cb4564b0d078cedec507ee09e21b77ec6461",
      "size_in_bytes": 25168772
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.CTCF.Count.txt",
      "path_type": "hardlink",
      "sha256": "6cd739991bc8aaddc832457dbb78e22e26887b010a6c54851e9431c063b74cfc",
      "size_in_bytes": 5877623
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.DNAse.Count.txt",
      "path_type": "hardlink",
      "sha256": "1b618e41d2d8757973d2fd766a5e9932f9abb44883ae95e47c421a13d7e30a00",
      "size_in_bytes": 6173384
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Exons.Count.txt",
      "path_type": "hardlink",
      "sha256": "0987d318ccf83cdab49c7b5eaad01b35f7700c49360fc64c1634f3b5804ff082",
      "size_in_bytes": 6001459
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Introns.Count.txt",
      "path_type": "hardlink",
      "sha256": "d227c3c5cefa596b6388e3f54b7a0ee89f49e5d9129343cab2ba2b237ccee383",
      "size_in_bytes": 6170665
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Promoters.Count.txt",
      "path_type": "hardlink",
      "sha256": "3becf1c071e994bd770c5e6e22006bc49256aaed05f50b560f016094054c2ee2",
      "size_in_bytes": 6112466
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.guide.txt",
      "path_type": "hardlink",
      "sha256": "7dfcd6600eac27bc473d1a698e766857f886db0ce775ffde0cfc5c9462dcb17b",
      "size_in_bytes": 2961864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.reference.profile.xls",
      "path_type": "hardlink",
      "sha256": "99931b2ab6632c1cb23360b625eefd4f9d89a0a85c73ed720cf066a94a9fa9e5",
      "size_in_bytes": 18043000
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.geckodir.py",
      "path_type": "hardlink",
      "sha256": "0d964543a7f83e2e14bdcde3e2e240ec36e9f6f4d9a6aeb4607d2be9d6d552af",
      "size_in_bytes": 30625
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.geckonew.py",
      "path_type": "hardlink",
      "sha256": "a0a36a06045fe5609bb79fb02799ad5e4d042ea9859195f51134de980fc1a92c",
      "size_in_bytes": 34932
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.py",
      "path_type": "hardlink",
      "sha256": "0c20c65422af68dfe98374caa1b47ad723be5fe5740ff06ea1650469031c79ae",
      "size_in_bytes": 24464
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart_docker.py",
      "path_type": "hardlink",
      "sha256": "86fcb71a25403d18de160a85b7166e75209ade890c4782d376e4b234ec92114c",
      "size_in_bytes": 30338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/summary_single_guide_CTAACAGTTGCTTTTATCACNNN_4mm.pdf",
      "path_type": "hardlink",
      "sha256": "5390fcf546ade882dfd6114126e50dba5b9c1e9ac09690e092af3afecdfe8116",
      "size_in_bytes": 386527
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/20130606_sample_info.xlsx",
      "path_type": "hardlink",
      "sha256": "c019c12f7b510d538a0cd0655b28ac84d02e22d7a67bd8fb4ebba518657dab6e",
      "size_in_bytes": 990298
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/PAM_scores.pkl",
      "path_type": "hardlink",
      "sha256": "63c6ddf2dcb30337d33eac38d3d0d7b6b9c7d03779500e6325b239120be56a6e",
      "size_in_bytes": 346
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/annotator_cal_sample.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "86413046c26623d2f5c55740c5d8960d6a44cc7f95db5fdbc482e22c6ebf16ff",
      "size_in_bytes": 31193
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/annotator_for_onlyvar.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "667d6195287d0dc945ae57c7b40da1a2cabc7529797ea5eae6ab9852ff622835",
      "size_in_bytes": 30068
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/cluster.dict.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a6770a5c85bdd56982ceaead1471d5c93c04910df750b7898846e3bc8d3a3a41",
      "size_in_bytes": 8849
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/cluster.dict.new.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b1e817356e58db8217a65f041dcc92a6bb6e6790daeba8c06fe4333d6c5da6a3",
      "size_in_bytes": 9137
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/dictionary_creation.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "eaa05d7eda27fda2207e5acc9ad571f448d5eb68f3b3b15e7bfe340eaeddc88c",
      "size_in_bytes": 1331
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/extract_top.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8b26b20e893b4769de45e1055cf3d51e98f4897a8a58ed696ff7580a94ba360c",
      "size_in_bytes": 1793
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/pam_analysis.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "72f787117cfdcc9b274af6e26c3a3c283e76e6bd1f6b264c21d12cae41d0d3be",
      "size_in_bytes": 2422
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/pam_creation.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "949dda18d89c6b08570666075fd0860146e0169e38354f25f92d54eea693bfa5",
      "size_in_bytes": 4193
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/populations_distribution.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "69e3fa0d8e28383bb4a56e9059723e6802377fa1e26ae8c5b1b3e7ff067c8160",
      "size_in_bytes": 5321
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_guide.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1f4e6ec16b1b1ada6e291d3a391fffcae6dc0b14f66be1a9b06e4a234fa2c51d",
      "size_in_bytes": 4219
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_guide_position.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5cde921540a26f94e98caa21d87da4f362fd7473984636f3ee6cf164cfe58df4",
      "size_in_bytes": 5618
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_samples.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dcb34bfd7a290ba25c1b98ed895b639aa22c343151f049b9be799de4d21aefb0",
      "size_in_bytes": 3728
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/annotator_cal_sample.py",
      "path_type": "hardlink",
      "sha256": "446779d55db99c8a11548790749fdeb72312910c199c38aa15a882208b00eade",
      "size_in_bytes": 68632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/annotator_for_onlyvar.py",
      "path_type": "hardlink",
      "sha256": "f6fdafb66393033bad949a33c455b8436f54235e9f36df8a320edebd5a98a56c",
      "size_in_bytes": 66202
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c69deebf11a40d78597a8dd9a804cd10c9a373283350666779f48a88114976b8",
      "size_in_bytes": 141
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2556beb99237e557ad3bb49e86a98aeee9f991db88ec6a353b1d2d850e4d2de1",
      "size_in_bytes": 137
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f11c48df94de8c38ac2fe37aa6ce5f1f0c9ba25acd496e1954fdcb8ac19f4404",
      "size_in_bytes": 187
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b4c0cbabec8862f14c737beac7a9ca905275a40bbadbc9fe6b62aedaccfb7fab",
      "size_in_bytes": 147
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/cli_run_model.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a0b58d2156af43c815e804e16ae7d2591b9df2e5255ee90728c6c8c9275ccdd1",
      "size_in_bytes": 1687
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/corrstats.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a98d8ff7e774780aa6b91aeb95e58f8110cd46c6cd9cb30c2631f096706ef4cd",
      "size_in_bytes": 4578
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c9803d762e6dc57435d3ca4ff99786221a35d457377f4183515b8fac6c876247",
      "size_in_bytes": 15726
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1291e98f12a7eb8fbf9145235e51688ea145a6e65125ad99ee6f9c91c2066836",
      "size_in_bytes": 13974
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "04dc0abf238da437d193e1aa9634e7f939cf9718b6c378624ab3a0326548997e",
      "size_in_bytes": 13915
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3cc6a356441e6f4a839594fef6e3f39badf0a129c250be661c36282e36fd3110",
      "size_in_bytes": 864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "94e894e97455eb97056c7fc9c0ed1eeaddf19d39b0a1ca738de4020255b96d87",
      "size_in_bytes": 861
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ffe12ce6f7d7dbcd6655e39a76d03b5a1dc618b90b1dce7c17ed7ad7b576a47f",
      "size_in_bytes": 821
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dd35da36d1560bf7a72f9d5c7ee1d74ce5aef1cc33f136da9004d6af710a3997",
      "size_in_bytes": 17440
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "032310a5b8b20b13a1f0ab5e36be1bd77d49cd7d747c04fc5197fc0d87f02d84",
      "size_in_bytes": 16015
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "778103238f7877c991b3a8a8f53064fc5681bb0dd082f225b43b5be8c61ad13e",
      "size_in_bytes": 15954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1715d4a374993de1937e720be6ec743416d15632300367aba474da49306e666d",
      "size_in_bytes": 19401
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2e2efc250063b563d0b2dbef73f7e5f7ecf5046a344ab1b415e69a89e94d9b66",
      "size_in_bytes": 17383
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "298183caf83fb0517d7a49237208ed38a347ca92e5b80d5eb38cbb59bb1f2f00",
      "size_in_bytes": 17284
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b30c6ad2292129c5e3fafeb675f6f04675ab51ed40b45b050ae4abc2f190014",
      "size_in_bytes": 13582
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "af40a2982aab3b13fb84a2635290040b38a0f66b5e5ef7c9b807b0ddbaba1461",
      "size_in_bytes": 11928
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2360767db0812b9dcd95a8c11467ded56ec8beedbd14c54179b0576d7b11b253",
      "size_in_bytes": 11869
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7e8ceedf0a80fee5759d05d3be5027819035e83aa50244bd6f53401b5cd01a57",
      "size_in_bytes": 39062
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d9e50987937313532abe87dfe9077398604fb2944f83fd18791e332bf9f9732f",
      "size_in_bytes": 35188
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "da4c8157d3c11de55b0a1ac7b81f0828a1134a2c0565d18ec3c96e6568f26855",
      "size_in_bytes": 35014
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/azure_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "4d274b51533aeeb042819710d0e79883777bd886481fecd97a5144ca8fa47b2d",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/azure_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "031fd6888a336542a1d8aaba7b4f3c0617a914b421a9de70de411e064fbf45b2",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/cli_run_model.py",
      "path_type": "hardlink",
      "sha256": "70a6356495d502a3dc2ad6777c87a067b3ee64066cb764a44a941e5b006c4810",
      "size_in_bytes": 2594
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/cluster_job.py",
      "path_type": "hardlink",
      "sha256": "631152f3a0b76499201b47d07023a27307c7e4860dc24a5f5bb61692dfcc85e5",
      "size_in_bytes": 5483
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/corrstats.py",
      "path_type": "hardlink",
      "sha256": "37fa1a5dfd0e4a33e304566c299cd7c17b4b3775971699bd49aaf5faf0cd0f54",
      "size_in_bytes": 4918
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/V1_data.xlsx",
      "path_type": "hardlink",
      "sha256": "29d05156d638234010886a26075874a269532b9cbfcf4616949c2eb0c2d1ef4c",
      "size_in_bytes": 158504
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/V1_suppl_data.txt",
      "path_type": "hardlink",
      "sha256": "630d1ce209202f556c846d361b020399caed84f99b142cbc8d1aaca4827624e1",
      "size_in_bytes": 277146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c409ac564a4e4cb3f1069b04200d4fa60bc884dd4c47c982cd1e06ea02a5bf0b",
      "size_in_bytes": 153
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cd85b4f39056aa9cf183f5f832942482bd5b363f323a0df6075b47d96b0f2da3",
      "size_in_bytes": 146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cde4c862e2c552bba5e7757181ccdd09c71f0058114b868075cd904e5ba9b1ba",
      "size_in_bytes": 196
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a8c29fcfbcd448e2400dae3b0c091e3a6cabfa957305c1ad47903fcdd2a4b14b",
      "size_in_bytes": 156
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f523f60a8e9cad108ca7585189600448489bf0e505a4caeea501e04da14b270",
      "size_in_bytes": 18128
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f54e2745add3f6a55f504b3800b310cbad615387bc732e55e12274838790d2d5",
      "size_in_bytes": 16378
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ed6c037d0c93860a7dc2b0af38eb6ca3480fdcfdb31ced2a28092cc490c6df2d",
      "size_in_bytes": 16283
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/featurization.py",
      "path_type": "hardlink",
      "sha256": "7a31fef57595df72b0c0b6b46e24dfbef2ff3672a07a682f21e8812ababca929",
      "size_in_bytes": 24555
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/featurization.pyc",
      "path_type": "hardlink",
      "sha256": "db212edd5842167331e77b345cdcce7792eeef3278063beb54f741796b469695",
      "size_in_bytes": 19866
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/microhomology.py",
      "path_type": "hardlink",
      "sha256": "cb01413aa0ba359aa182e6f968b399e600eec172ab80e019b7c3ea81ff7d2165",
      "size_in_bytes": 5028
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/load_data.py",
      "path_type": "hardlink",
      "sha256": "baccdfce5fc6f5cdd17acedb17920dd15e5728da058e34c75d5554d430818dd1",
      "size_in_bytes": 22338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/load_data.pyc",
      "path_type": "hardlink",
      "sha256": "fd7fa58014a9668f5264a4a91b5509c9746c58fc813839740183fd5b0a885eed",
      "size_in_bytes": 17495
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/local_multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "f9646f7d462fd044a2fe3b09a7ff415d2ec94ca948cada59c0095ebb85a0abdf",
      "size_in_bytes": 825
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/local_multiprocessing.pyc",
      "path_type": "hardlink",
      "sha256": "98e3496182a45bfe2bb221f7320d1ad769a7efe035d8fe5bb588b362e4ab41d6",
      "size_in_bytes": 1017
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/metrics.py",
      "path_type": "hardlink",
      "sha256": "878da288bc8beb3ed02f5926dc7898bb11bad4c481d98223d7b06a9f418a8fc5",
      "size_in_bytes": 24143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/metrics.pyc",
      "path_type": "hardlink",
      "sha256": "18ab05e2c6c4765a63d93b797ba54dd0d42d8a62b808031bc99acf084b8a06b7",
      "size_in_bytes": 18697
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/model_comparison.py",
      "path_type": "hardlink",
      "sha256": "3cc39dcd1bf0a200270f7c1e57adb4895094b453602dd3b7992b94da84ac7367",
      "size_in_bytes": 31520
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/model_comparison.pyc",
      "path_type": "hardlink",
      "sha256": "503f27ad28db4c9018e6e67f015ef4ff55624c2528b76e665a1592ce993bcbf7",
      "size_in_bytes": 21786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/DNN.py",
      "path_type": "hardlink",
      "sha256": "9b24e2e1694d5f2baac2c6e6643ba34529673c9374bfa0a73b719ad999a6e396",
      "size_in_bytes": 3072
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/DNN.pyc",
      "path_type": "hardlink",
      "sha256": "ef338a942a3f20eee81964582853818f34bf2d857bf173937d63b2dd691f9e0c",
      "size_in_bytes": 2575
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/GP.py",
      "path_type": "hardlink",
      "sha256": "8767610d41b7a60e842c15f7554d72f9a6c1c7a5f4367fca99f1d4b65616e564",
      "size_in_bytes": 4540
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "b84c19c098519b35d8db4a4828652334cd145075467d20a5fbcf050d6b16e2fa",
      "size_in_bytes": 151
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2659bd7351b5a5a19f3dbaec3fed1f77b05ea75fafcbd7083be15e7ae93d2305",
      "size_in_bytes": 2403
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6dd02066eed3b14d1a13b7a5d11cf085a1e3d00c0efe0de7738b550a233eabe0",
      "size_in_bytes": 2208
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "af64dd36291134057d796768f5426a75c9ef5852212d79dc72c81f33bda8540c",
      "size_in_bytes": 2163
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3e12d4e6e26a125d5e0172381fd40ab3e54d1d86d484f0d4528c9583af15dd51",
      "size_in_bytes": 144
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "53d631c01739a5323d909ffdf1295003bbafde7e0b50a007c68d7f7f20536f12",
      "size_in_bytes": 194
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ba356ec294e43504825b32d495338f3794fbfadc809b0fade6c5aad3642f8297",
      "size_in_bytes": 154
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "523c8fe9476862f3d3667f2edf74a6bbae14012aed4f9ceff437c08ea607dafc",
      "size_in_bytes": 4038
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "56dcb72d920eff0d62bebacf70f4871dfb45135dc6c1f0e90081a894d9530838",
      "size_in_bytes": 3651
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ce7349f68e3b06bb2de308b211d26d5e7c1d7fa841d8cf95fef771be18d15d8c",
      "size_in_bytes": 3596
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e31e4847ecc1b6d9087d6f35df75538a6ed8b75c949a4284f753c9c97aa30394",
      "size_in_bytes": 7517
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6fbaa7f8a326307c577fe0a94b12b1c6312c7115ce5e8bd6ad9e718e0df628eb",
      "size_in_bytes": 6871
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a7758d12c43b25ab4c24b609da78b315a54f26ef77a4b562967e36abcceaf84d",
      "size_in_bytes": 6823
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/gpy_ssk.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b18bae3347d3559aeb4d1f8e915d5061ae8303ca9329b8870159c9773d922560",
      "size_in_bytes": 2341
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d14d71e4c464523b4d9a8c59609f881bec93dc542c80d53d2003ccf04dfc3f53",
      "size_in_bytes": 9306
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1fcdc4cf7a7e2631f4d12d19a3b19260c7246e0caae6735276a8c62a73867b5e",
      "size_in_bytes": 8359
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "61fbe1f9322e2914ca49747280b90297be7f15f6f937d625017db2bce3ff8fa6",
      "size_in_bytes": 8316
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ssk.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1f7bb04a382181d9883ca705ec18b5376583364abe14709ff721618fd9bb7d00",
      "size_in_bytes": 1087
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/baselines.py",
      "path_type": "hardlink",
      "sha256": "f56b023571bd99ca6e6f1f3f23ec6d1a4de5c1fef2d7daae05b3fcbf85ece7a7",
      "size_in_bytes": 4159
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/baselines.pyc",
      "path_type": "hardlink",
      "sha256": "669382eeb276a9cf93fa8a727259fa6758d5cbb12f00e57dbb7898402077593d",
      "size_in_bytes": 4674
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ensembles.py",
      "path_type": "hardlink",
      "sha256": "23c69362425a7a578ddb8010d86ad94867d0ee3605b1e1d9d25e4bb94d9ca80d",
      "size_in_bytes": 10216
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ensembles.pyc",
      "path_type": "hardlink",
      "sha256": "43b0a312916bb63aeb1c775ba751b7f205609d485fe1d0432167370b00fb8edf",
      "size_in_bytes": 8813
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/gpy_ssk.py",
      "path_type": "hardlink",
      "sha256": "7c69a0f5f85e71032dc526780280da7c2ab166304ef9035a1473a012d8ad3dd0",
      "size_in_bytes": 1851
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/regression.py",
      "path_type": "hardlink",
      "sha256": "e8528aa72c1ee952e2d4bdfed0553fac36348fc4a5a6fdbeb049539b3a786163",
      "size_in_bytes": 13783
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/regression.pyc",
      "path_type": "hardlink",
      "sha256": "3a0d4cfe35781a621e8a705299bb4c37deea3f2f15d826335c209270dabb397f",
      "size_in_bytes": 10741
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ssk.py",
      "path_type": "hardlink",
      "sha256": "a69aec6bd3f92818292fb76a76e3e0188970dbb3390dd9ce49f01aec22ab33ba",
      "size_in_bytes": 954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/predict.py",
      "path_type": "hardlink",
      "sha256": "6f34076a17882cf7f344ee9dc005ad925ed3c0440503847c9b25e93704c7b88a",
      "size_in_bytes": 22032
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/predict.pyc",
      "path_type": "hardlink",
      "sha256": "fddb10feba1cbb607862febc8874ea581fb241556d19dea2f1e5731b8404518c",
      "size_in_bytes": 13972
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/saved_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "7eb6d4b9c9c7b3b9ce6c3e5558a79b60919fc410793e60d46578f018f9a0d2b9",
      "size_in_bytes": 127001
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/saved_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "4918e0a5d2764233a8afbe3a7708275284e9ef85fa1ee27330dbcd9d738641f0",
      "size_in_bytes": 127129
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/1000guides.csv",
      "path_type": "hardlink",
      "sha256": "f7cc655b3ff20261703c983c675bc7acc0f174b21872576dd7ab91a00732f51f",
      "size_in_bytes": 44336
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/__pycache__/test_saved_models.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fc84722dc1780b4d1406594e79219115b0820cbab7ee75f68467a9fa5ce84d4d",
      "size_in_bytes": 1253
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/__pycache__/test_saved_models.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "673bab45f7dbb2a2c00bef5bb805d72755c8bbea4ad9c21b949d45f868560d22",
      "size_in_bytes": 1182
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/test_saved_models.py",
      "path_type": "hardlink",
      "sha256": "a7fa7269f6b2295510a4acec9eefa145bb4ab5ee0d88d97a738e7a9392ce3166",
      "size_in_bytes": 829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/util.py",
      "path_type": "hardlink",
      "sha256": "960e2aa0dcb212e868779b27fafa8f3db864ffc5c2d8247b26846ca1077ee931",
      "size_in_bytes": 54888
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/util.pyc",
      "path_type": "hardlink",
      "sha256": "56e850931ac8de190218769a4ab64bdb3cabb25b4fbae178aa95bf3b0984fad5",
      "size_in_bytes": 42107
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/cluster.dict.new.py",
      "path_type": "hardlink",
      "sha256": "cbb93d504df6e7f9af021a1fb6183c2da718ad29ec1af9c5796ddba22ca2c3ec",
      "size_in_bytes": 17797
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/cluster.dict.py",
      "path_type": "hardlink",
      "sha256": "bb7e228214bf166d24ed0bbc127c2050b7a1207af79115b2fbab73606cc8fa90",
      "size_in_bytes": 18077
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/dictionary_creation.py",
      "path_type": "hardlink",
      "sha256": "93a46383739750a224c90d29ee96c1f69b44279aabe3ac2b862d0d366c3bb64c",
      "size_in_bytes": 2187
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/ext_seq_pam_creation.sh",
      "path_type": "hardlink",
      "sha256": "a4d22d7be2a7479913824afbcc2f8592a0dd1ec38432c67b5dc3a7be8b672546",
      "size_in_bytes": 301
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/extract_top.py",
      "path_type": "hardlink",
      "sha256": "7d307c67018445be2e4bc850c15c305a848e9f56d50a04f574f3a6bb5aa494ae",
      "size_in_bytes": 2770
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/extraction.sh",
      "path_type": "hardlink",
      "sha256": "9c6554e58eccfe725a325db01d514e7fd66f9c5447d1921251905e1a21d72c12",
      "size_in_bytes": 2000
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/mismatch_score.pkl",
      "path_type": "hardlink",
      "sha256": "a7083871282cf9367dc2529c73cdd007231a24dc51ce1304777a523498d99c6c",
      "size_in_bytes": 11198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/pam_analysis.py",
      "path_type": "hardlink",
      "sha256": "89569e270dcb71ebfde8fbed066bb73ee313467cf58bbeda1f48e46ec026723f",
      "size_in_bytes": 6786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/pam_creation.py",
      "path_type": "hardlink",
      "sha256": "af88bc360aae696622a7a5e631df7e7d5835c97e5ab935868e8b7b90d739465f",
      "size_in_bytes": 11143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/populations_distribution.py",
      "path_type": "hardlink",
      "sha256": "c03c88511aab0ae9b386f1ab41b591281020329cff2fb8d90916803cce914405",
      "size_in_bytes": 6550
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/samples_1000genomeproject.txt",
      "path_type": "hardlink",
      "sha256": "e98b0242dc1724bcb094515796a07a9176d16d62eb58aa9cbc59bbf1b0ab8201",
      "size_in_bytes": 77071
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_guide.py",
      "path_type": "hardlink",
      "sha256": "98fa7ff31c39fc28d14bf1702a07ec50305f81a110eee406121d23e73334e3bb",
      "size_in_bytes": 7316
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_guide_position.py",
      "path_type": "hardlink",
      "sha256": "f2ded8fc7e48a41dbf5417196ec66b13cdd0d8a19e3e23b670fb297aa378e9f3",
      "size_in_bytes": 13289
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_samples.py",
      "path_type": "hardlink",
      "sha256": "0b49a5745948954e126bdd3afd89729f5c4120f3b05eee0333ab60433514b7b1",
      "size_in_bytes": 9904
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "11995d59d903b3103c770e0aa094c6d22c3c5c9f6f1044d3c88eef64f86a173a",
      "size_in_bytes": 187
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0d84b47afb562fae0345e959aedad059d62c7e27ae3a717fe22b05da9a35b758",
      "size_in_bytes": 156
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "562681544da64ad4cd9aa54a0d374784f81a5c515374e1437a5bb8776a0d416b",
      "size_in_bytes": 198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4f51299fb6e3a25dfb6cac4775ebcb7eac69f4c2080b9d4365d0be22d9303626",
      "size_in_bytes": 167
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__pycache__/associateSample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0f411e787c686e8cb402d3a41717e667554ad975f4d5993cb02ae4226053f3a9",
      "size_in_bytes": 2832
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__pycache__/associateSample.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d91ef8291a832716c74108d116235a07dc53c6d8a13fc890b63baeeef0bd0bee",
      "size_in_bytes": 2865
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/associateSample.py",
      "path_type": "hardlink",
      "sha256": "14a379a2066d7a843be2e5036718448735ff98abfcf3b24446c89c39790704dc",
      "size_in_bytes": 3829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/webapp.modification.txt",
      "path_type": "hardlink",
      "sha256": "e3185f6a3032af4e7c4b85d54102fbeebf1ad49885fca1f36465e5f880adeabf",
      "size_in_bytes": 263
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/PAM_scores.pkl",
      "path_type": "hardlink",
      "sha256": "63c6ddf2dcb30337d33eac38d3d0d7b6b9c7d03779500e6325b239120be56a6e",
      "size_in_bytes": 346
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/Scores.zip",
      "path_type": "hardlink",
      "sha256": "0df55c625b7dfcc7641f152aa35a19b19357cb77ee0124adf38564786338bf57",
      "size_in_bytes": 5826
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/CFD_calculator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "952599314590b3f2a00fa68a4e0cc71da0b08cdd0518e760fcc5c959bffcbb5b",
      "size_in_bytes": 2048
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "890083b6e59042819036a0f6101488e66343f9771f5b78a3750f86422edcdc89",
      "size_in_bytes": 150
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "de9d7b8ce267aec593c1b5d465d44aeadfad7c3781c61269a9696df44e4d7f09",
      "size_in_bytes": 134
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/calc_for_emx.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1472b454814bc85f42749672e88e30ad8d16c193b123e37ea6d588e07d61348a",
      "size_in_bytes": 2852
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/scores.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "96aed4631da775f84753db01977cba55b3b19a596b1ae2f7fa89056273e5c30d",
      "size_in_bytes": 8520
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9cc923de567991e92958de89f8e6756b3e0aa86e6b3b3e9d14cf19565342d745",
      "size_in_bytes": 1644
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/test.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fb71c49343bc99befe94debac242bc6332c2cdc7ca747b51716e778827f90a87",
      "size_in_bytes": 2310
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c69deebf11a40d78597a8dd9a804cd10c9a373283350666779f48a88114976b8",
      "size_in_bytes": 141
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2556beb99237e557ad3bb49e86a98aeee9f991db88ec6a353b1d2d850e4d2de1",
      "size_in_bytes": 137
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b6ce1437df3246f05c2bf9e3167ee13548aeae9fe78eb1aec3e34cea756d1ea3",
      "size_in_bytes": 249
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "23b2e26b0209ca8d5a0e5df10869495b41b468521d1a38a0e68b913cb7afe6d1",
      "size_in_bytes": 142
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "96b279138a8250aa57fa6b86ea99fa3e871587ee35a0fe1e2f11ca3f7b9046ce",
      "size_in_bytes": 257
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/cli_run_model.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5297295553cfb99655f9fe6df61bb02025280be58646a792688f9cc58492280c",
      "size_in_bytes": 1682
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/corrstats.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8d8a6e8e8dddb3b2b9dc30788581c342494040b1fbf66b3ec26cccbe8196fac9",
      "size_in_bytes": 4573
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c9803d762e6dc57435d3ca4ff99786221a35d457377f4183515b8fac6c876247",
      "size_in_bytes": 15726
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2c7f683cdc7d0e9575e631b6237581adf15e89055cdfcba5a80ef642e223f094",
      "size_in_bytes": 14036
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "66e7039847def58f0b1e62bad673f3b271d8ef8b5766cd575d81f4ca2cb0d4e3",
      "size_in_bytes": 13910
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "04b1052a4e11b6dcf168020507a97522d0beda2ea7ff190739c310a619cef69c",
      "size_in_bytes": 13454
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3cc6a356441e6f4a839594fef6e3f39badf0a129c250be661c36282e36fd3110",
      "size_in_bytes": 864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ceb41935b2b1ca01e0e6505fe3ea26ddd4c14b7d0976404b6f5a72b291a2c347",
      "size_in_bytes": 923
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e5f168fe79b0601cdf761e4ffe3c71390c9fef0dc8cbb228dfe9e4e40eb88966",
      "size_in_bytes": 816
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "80c5b7b05920fe81510b05ccb938d897e8d14dc7a2fe3954880197fdd8e75ca7",
      "size_in_bytes": 935
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dd35da36d1560bf7a72f9d5c7ee1d74ce5aef1cc33f136da9004d6af710a3997",
      "size_in_bytes": 17440
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d38a256cf8d972adeee78ed6ea043872fd53d4a20a97f2cffe72e71a0fe825ed",
      "size_in_bytes": 16077
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c6b6d4227c26a052789385da3445f75ae038f0859413a134a1c9d24cd80d519b",
      "size_in_bytes": 15949
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9b29e81a82136ae46a89c43980897aeb3f16607d7eaf0c89581fa353a05c8e7d",
      "size_in_bytes": 16035
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1715d4a374993de1937e720be6ec743416d15632300367aba474da49306e666d",
      "size_in_bytes": 19401
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "27c40606d983a5f11819dc441d0f23efffcc5cac27c5977d774bbe5ab8828b50",
      "size_in_bytes": 17445
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ba3d982c20070cb5e0e16df70c1a8b8cfd50e0200c87d63e256e4fc47c973325",
      "size_in_bytes": 17279
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d14a4a8a92e1054ad1d8068a93310903066e8ecca09bd23c0202f2d2b5e609f3",
      "size_in_bytes": 17238
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b30c6ad2292129c5e3fafeb675f6f04675ab51ed40b45b050ae4abc2f190014",
      "size_in_bytes": 13582
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d2e152d5927cc71df0d4a53c74c5bf706f2668866b18a72ea5d7f03567c93f9b",
      "size_in_bytes": 11990
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ab115a216dcda3acd2ce982c4771561a85781cc14445c07c4b28fd89c9513b34",
      "size_in_bytes": 11864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "82ebc78a12567fac78e70c5d5a0ec8bdb5dc3cd46ca260e2c32f58ee25fedcbe",
      "size_in_bytes": 11997
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7e8ceedf0a80fee5759d05d3be5027819035e83aa50244bd6f53401b5cd01a57",
      "size_in_bytes": 39062
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4eb2fdeb37e6e260d9201ecc92ec1bc83b4eeb151137af03e51aff8f6da84408",
      "size_in_bytes": 35250
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5953bd5615b16251cfef8c47f36489c42415f9ed03c28264fc168010dd8190e9",
      "size_in_bytes": 35009
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7f78260ceae1d4ddb53bd985cec1c78dc38c63d47183bfc5141e2cc26b66d516",
      "size_in_bytes": 34829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/azure_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "4d274b51533aeeb042819710d0e79883777bd886481fecd97a5144ca8fa47b2d",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/azure_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "031fd6888a336542a1d8aaba7b4f3c0617a914b421a9de70de411e064fbf45b2",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/cli_run_model.py",
      "path_type": "hardlink",
      "sha256": "70a6356495d502a3dc2ad6777c87a067b3ee64066cb764a44a941e5b006c4810",
      "size_in_bytes": 2594
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/cluster_job.py",
      "path_type": "hardlink",
      "sha256": "631152f3a0b76499201b47d07023a27307c7e4860dc24a5f5bb61692dfcc85e5",
      "size_in_bytes": 5483
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/corrstats.py",
      "path_type": "hardlink",
      "sha256": "37fa1a5dfd0e4a33e304566c299cd7c17b4b3775971699bd49aaf5faf0cd0f54",
      "size_in_bytes": 4918
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V1_data.xlsx",
      "path_type": "hardlink",
      "sha256": "29d05156d638234010886a26075874a269532b9cbfcf4616949c2eb0c2d1ef4c",
      "size_in_bytes": 158504
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V1_suppl_data.txt",
      "path_type": "hardlink",
      "sha256": "630d1ce209202f556c846d361b020399caed84f99b142cbc8d1aaca4827624e1",
      "size_in_bytes": 277146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V2_data.xlsx",
      "path_type": "hardlink",
      "sha256": "f63979941ef268309994ae50b1e90b4a4ce64bbc8ff99063bda1f4a6f8fc26d2",
      "size_in_bytes": 3786910
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c409ac564a4e4cb3f1069b04200d4fa60bc884dd4c47c982cd1e06ea02a5bf0b",
      "size_in_bytes": 153
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cd85b4f39056aa9cf183f5f832942482bd5b363f323a0df6075b47d96b0f2da3",
      "size_in_bytes": 146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e14fd5b7523082436629db6acab4cd97dbd67e82b7e03062d9aad617d3289797",
      "size_in_bytes": 258
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9525d67e657e2f5045c682684c8ce0c7e658d7ce641feea667670db1ead48de9",
      "size_in_bytes": 151
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ba95b5f09cfa94e37e8d221603ec4fbf6119b201520760b5a768a3f0861f7668",
      "size_in_bytes": 266
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f523f60a8e9cad108ca7585189600448489bf0e505a4caeea501e04da14b270",
      "size_in_bytes": 18128
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "aae79acf949ab31c8cc421b21d06d8421d1c91ad907ea69fc7b229df91a5dc0f",
      "size_in_bytes": 16440
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1e570bae04d6ff02d31173bf500c5533dc9358185c958afefe5f36c7bce838f8",
      "size_in_bytes": 16278
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d59acee763dde9788c2f51d4bf5cd1871a482875fb8bff337e5a0acf6ebf8f24",
      "size_in_bytes": 15887
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/featurization.py",
      "path_type": "hardlink",
      "sha256": "7a31fef57595df72b0c0b6b46e24dfbef2ff3672a07a682f21e8812ababca929",
      "size_in_bytes": 24555
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/featurization.pyc",
      "path_type": "hardlink",
      "sha256": "db212edd5842167331e77b345cdcce7792eeef3278063beb54f741796b469695",
      "size_in_bytes": 19866
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/microhomology.py",
      "path_type": "hardlink",
      "sha256": "cb01413aa0ba359aa182e6f968b399e600eec172ab80e019b7c3ea81ff7d2165",
      "size_in_bytes": 5028
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/load_data.py",
      "path_type": "hardlink",
      "sha256": "baccdfce5fc6f5cdd17acedb17920dd15e5728da058e34c75d5554d430818dd1",
      "size_in_bytes": 22338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/load_data.pyc",
      "path_type": "hardlink",
      "sha256": "fd7fa58014a9668f5264a4a91b5509c9746c58fc813839740183fd5b0a885eed",
      "size_in_bytes": 17495
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/local_multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "f9646f7d462fd044a2fe3b09a7ff415d2ec94ca948cada59c0095ebb85a0abdf",
      "size_in_bytes": 825
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/local_multiprocessing.pyc",
      "path_type": "hardlink",
      "sha256": "98e3496182a45bfe2bb221f7320d1ad769a7efe035d8fe5bb588b362e4ab41d6",
      "size_in_bytes": 1017
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/metrics.py",
      "path_type": "hardlink",
      "sha256": "878da288bc8beb3ed02f5926dc7898bb11bad4c481d98223d7b06a9f418a8fc5",
      "size_in_bytes": 24143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/metrics.pyc",
      "path_type": "hardlink",
      "sha256": "18ab05e2c6c4765a63d93b797ba54dd0d42d8a62b808031bc99acf084b8a06b7",
      "size_in_bytes": 18697
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/model_comparison.py",
      "path_type": "hardlink",
      "sha256": "3cc39dcd1bf0a200270f7c1e57adb4895094b453602dd3b7992b94da84ac7367",
      "size_in_bytes": 31520
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/model_comparison.pyc",
      "path_type": "hardlink",
      "sha256": "503f27ad28db4c9018e6e67f015ef4ff55624c2528b76e665a1592ce993bcbf7",
      "size_in_bytes": 21786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/DNN.py",
      "path_type": "hardlink",
      "sha256": "9b24e2e1694d5f2baac2c6e6643ba34529673c9374bfa0a73b719ad999a6e396",
      "size_in_bytes": 3072
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/DNN.pyc",
      "path_type": "hardlink",
      "sha256": "ef338a942a3f20eee81964582853818f34bf2d857bf173937d63b2dd691f9e0c",
      "size_in_bytes": 2575
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/GP.py",
      "path_type": "hardlink",
      "sha256": "8767610d41b7a60e842c15f7554d72f9a6c1c7a5f4367fca99f1d4b65616e564",
      "size_in_bytes": 4540
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "b84c19c098519b35d8db4a4828652334cd145075467d20a5fbcf050d6b16e2fa",
      "size_in_bytes": 151
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2659bd7351b5a5a19f3dbaec3fed1f77b05ea75fafcbd7083be15e7ae93d2305",
      "size_in_bytes": 2403
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dac85841c99fec2e651dcb3908bff9206b7968078a0c16492b7fa214c48b6b8f",
      "size_in_bytes": 2270
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2471533b219b05b291b0883e284344a8f945cee5f3584ee40c6d51529fdd77e8",
      "size_in_bytes": 2158
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7ede96beaa77c734efca5c2cdc9a21513820cf303075c8193e8dcdcc82809111",
      "size_in_bytes": 2263
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3e12d4e6e26a125d5e0172381fd40ab3e54d1d86d484f0d4528c9583af15dd51",
      "size_in_bytes": 144
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7e685c898ae21d3f21454549ee0cad439fadb45248e00738b182e9d9a518c739",
      "size_in_bytes": 256
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a91a97258d639eeccd25b2767269c04a807187d94298d37589c4494cdd75f8f",
      "size_in_bytes": 149
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "25b33ecfdc94ac3eda30c4a831d37f6506b490fdb501d20f46db11e7cc2ec072",
      "size_in_bytes": 264
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "523c8fe9476862f3d3667f2edf74a6bbae14012aed4f9ceff437c08ea607dafc",
      "size_in_bytes": 4038
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "044787c1ce0436eaeb8fc0ae9e72c408a4d20aaaa5eba5a2dc46439feda5d223",
      "size_in_bytes": 3713
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c37c4c3c74f6e771a1d2d031c4b6c8c3dcecf09b4e86d5e9680d561ae879e795",
      "size_in_bytes": 3591
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a7f5be0f73f7e0dd56a5d92a6eca6794a7aab9cc682ee94ad440787f00aed49",
      "size_in_bytes": 3662
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e31e4847ecc1b6d9087d6f35df75538a6ed8b75c949a4284f753c9c97aa30394",
      "size_in_bytes": 7517
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "766edbc25b975e5bd9e93e568dbb7be35c10da962e39bd3aeeb8376d80e1f210",
      "size_in_bytes": 6933
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e1849d4f4e43ab637428c2d2197ebf6ea851ec2c38cdbcc72e8537ace6eacfc0",
      "size_in_bytes": 6818
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "54a739ba68cd36f3c8d9454555abe333f705fa87857caeb9fc97ba8e4ffaab54",
      "size_in_bytes": 6845
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/gpy_ssk.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "01f82e13434688a0a5d681bf0d633da461ff152310fe804c0d31be050932f4cb",
      "size_in_bytes": 2336
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d14d71e4c464523b4d9a8c59609f881bec93dc542c80d53d2003ccf04dfc3f53",
      "size_in_bytes": 9306
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "52638386a9ecf6da7a7ce01cfad6002537409a0a8fec38f3ac5391896a43b74c",
      "size_in_bytes": 8421
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8175ac95b2affec8d5c74cec43295c7eb93e06155a2e5ef864e50a024adb7fdd",
      "size_in_bytes": 8311
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "735a45e124d6771e7199ad252f55a8d769dd9b1b7573b7c4f1373b65f07d6e56",
      "size_in_bytes": 8293
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ssk.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a3b92d6c41d51693df7dbb3ac1afe1c1544f12bdbac430ede1f61676d0e6117",
      "size_in_bytes": 1082
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/baselines.py",
      "path_type": "hardlink",
      "sha256": "f56b023571bd99ca6e6f1f3f23ec6d1a4de5c1fef2d7daae05b3fcbf85ece7a7",
      "size_in_bytes": 4159
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/baselines.pyc",
      "path_type": "hardlink",
      "sha256": "669382eeb276a9cf93fa8a727259fa6758d5cbb12f00e57dbb7898402077593d",
      "size_in_bytes": 4674
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ensembles.py",
      "path_type": "hardlink",
      "sha256": "23c69362425a7a578ddb8010d86ad94867d0ee3605b1e1d9d25e4bb94d9ca80d",
      "size_in_bytes": 10216
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ensembles.pyc",
      "path_type": "hardlink",
      "sha256": "43b0a312916bb63aeb1c775ba751b7f205609d485fe1d0432167370b00fb8edf",
      "size_in_bytes": 8813
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/gpy_ssk.py",
      "path_type": "hardlink",
      "sha256": "7c69a0f5f85e71032dc526780280da7c2ab166304ef9035a1473a012d8ad3dd0",
      "size_in_bytes": 1851
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/regression.py",
      "path_type": "hardlink",
      "sha256": "e8528aa72c1ee952e2d4bdfed0553fac36348fc4a5a6fdbeb049539b3a786163",
      "size_in_bytes": 13783
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/regression.pyc",
      "path_type": "hardlink",
      "sha256": "3a0d4cfe35781a621e8a705299bb4c37deea3f2f15d826335c209270dabb397f",
      "size_in_bytes": 10741
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ssk.py",
      "path_type": "hardlink",
      "sha256": "a69aec6bd3f92818292fb76a76e3e0188970dbb3390dd9ce49f01aec22ab33ba",
      "size_in_bytes": 954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/predict.py",
      "path_type": "hardlink",
      "sha256": "6f34076a17882cf7f344ee9dc005ad925ed3c0440503847c9b25e93704c7b88a",
      "size_in_bytes": 22032
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/predict.pyc",
      "path_type": "hardlink",
      "sha256": "fddb10feba1cbb607862febc8874ea581fb241556d19dea2f1e5731b8404518c",
      "size_in_bytes": 13972
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/saved_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "7eb6d4b9c9c7b3b9ce6c3e5558a79b60919fc410793e60d46578f018f9a0d2b9",
      "size_in_bytes": 127001
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/saved_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "4918e0a5d2764233a8afbe3a7708275284e9ef85fa1ee27330dbcd9d738641f0",
      "size_in_bytes": 127129
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/1000guides.csv",
      "path_type": "hardlink",
      "sha256": "f7cc655b3ff20261703c983c675bc7acc0f174b21872576dd7ab91a00732f51f",
      "size_in_bytes": 44336
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/__pycache__/test_saved_models.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fc84722dc1780b4d1406594e79219115b0820cbab7ee75f68467a9fa5ce84d4d",
      "size_in_bytes": 1253
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/__pycache__/test_saved_models.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5b8cd9ad3f3472dadd332cdc1cca673364dc86dd283eea3087800efe71abcb6d",
      "size_in_bytes": 1177
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/test_saved_models.py",
      "path_type": "hardlink",
      "sha256": "a7fa7269f6b2295510a4acec9eefa145bb4ab5ee0d88d97a738e7a9392ce3166",
      "size_in_bytes": 829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/util.py",
      "path_type": "hardlink",
      "sha256": "960e2aa0dcb212e868779b27fafa8f3db864ffc5c2d8247b26846ca1077ee931",
      "size_in_bytes": 54888
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/util.pyc",
      "path_type": "hardlink",
      "sha256": "56e850931ac8de190218769a4ab64bdb3cabb25b4fbae178aa95bf3b0984fad5",
      "size_in_bytes": 42107
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/get_sequences.sh",
      "path_type": "hardlink",
      "sha256": "ca1fb7b9bc01b487b2a395338fd18467c2266a7a9cd7ee669d5417fb34158a0f",
      "size_in_bytes": 704
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/guide.txt",
      "path_type": "hardlink",
      "sha256": "acec764ee56f51dbe0f66c955241c986e3c8d72fa2f1b561034b3aeee836b8f4",
      "size_in_bytes": 23
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/mismatch_score.pkl",
      "path_type": "hardlink",
      "sha256": "a7083871282cf9367dc2529c73cdd007231a24dc51ce1304777a523498d99c6c",
      "size_in_bytes": 11198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/pam.txt",
      "path_type": "hardlink",
      "sha256": "b1dc262df39633ccbf23b31c60736106a5b4fab0495ec9d49730bbfc06edc13b",
      "size_in_bytes": 25
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/scores.py",
      "path_type": "hardlink",
      "sha256": "718980ea4f86f743c5e521b137429913efb448acfcf70787295cd9c3eeac3255",
      "size_in_bytes": 15473
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt",
      "path_type": "hardlink",
      "sha256": "fc11480b8e6f271bb0a1b8868a086ade8b6987ae526b4b8630fcd54d319dd013",
      "size_in_bytes": 876
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt.scores.txt",
      "path_type": "hardlink",
      "sha256": "e02fc2c774ce1d1f65aebfb6ba16c49af88e2d06710e6df2cb80d57eeb67194a",
      "size_in_bytes": 51
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt.targets.CFD.txt",
      "path_type": "hardlink",
      "sha256": "0cb99b85cb82dc48d0109601a569d3d8f3223d6242cbf08bb8740912e8540fb2",
      "size_in_bytes": 1042
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/test.py",
      "path_type": "hardlink",
      "sha256": "b7853d0c916f3d9e99c79fb3b763686a81b56712ca7bb0acbc90fb297d89f437",
      "size_in_bytes": 2384
    },
    {
      "_path": "opt/crispritz/buildTST",
      "path_type": "hardlink",
      "sha256": "b10349f55541ee8c2e73ccedc9a4e166025261327a83b4aefe631451d41f8293",
      "size_in_bytes": 119360
    },
    {
      "_path": "opt/crispritz/searchBruteForce",
      "path_type": "hardlink",
      "sha256": "1124c1aeff6d6f047b7120b4d09ed5d06723ef50ec6d7c6757a0e197002cd447",
      "size_in_bytes": 120264
    },
    {
      "_path": "opt/crispritz/searchTST",
      "path_type": "hardlink",
      "sha256": "81b3eb3adc23226819e5da415e632c5b8bbca0401aa74f43edca8566acb91dc9",
      "size_in_bytes": 134656
    }
  ],
  "paths_version": 1
}